 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/Foto4.jpg');
  background-size: cover, cover;
  min-height: 568px;
}

.u-section-1 .u-shape-1 {
  height: 285px;
  margin-top: 108px;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  width: 630px;
  height: 285px;
  filter: none;
  margin: -305px auto 0;
}

.u-section-1 .u-text-1 {
  font-family: "Beau Rivage";
  font-size: 2.25rem;
  margin: -23px auto 0;
}

.u-section-1 .u-shape-2 {
  height: 93px;
  margin-top: 31px;
  margin-bottom: 0;
}

.u-section-1 .u-text-2 {
  margin: -85px 122px 57px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 468px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 56px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -321px;
    margin-left: calc(((100% - 940px) / 2)  + 255px);
  }

  .u-section-1 .u-shape-2 {
    margin-top: 29px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -66px;
    margin-left: calc(((100% - 940px) / 2)  + 10px);
    margin-right: calc(((100% - 940px) / 2)  + 10px);
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 358px;
  }

  .u-section-1 .u-image-1 {
    margin-left: calc(((100% - 720px) / 2)  + 90px);
  }

  .u-section-1 .u-shape-2 {
    margin-top: 95px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -132px;
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 657px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 244px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-1 {
    margin-top: 18px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: 177px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -213px;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 606px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -34px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 154px;
    margin-top: -231px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-shape-2 {
    margin-top: 215px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -252px;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(41, 46, 51, 1), rgba(41, 46, 51, 1));
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 497px;
}

.u-section-2 .u-map-1 {
  height: 500px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-map-1 {
    height: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 564px;
}

.u-section-3 .u-form-1 {
  height: 406px;
  width: 570px;
  margin: 61px auto 60px;
}

@media (max-width: 767px) {
  .u-section-3 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-form-1 {
    width: 340px;
  }
}